<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="472e04754706dd7785dfc87ee545136f">
  <dict>
    <!--2021-12-29 17:45:35.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:45:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:45:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:45:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:45:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:45:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
